Collect
/- Returns a list of records with the specified contact_id
Creates a new statement record that does not already exist.
Execute Batch Operations
Returns the default customer balance statement template
Generate/Send Customer Statement
Returns a list of records with the specified organization_id
Sends out a preview of the notification email
Sends out a preview of the notification template
Returns a statement from the system by its ID.
Returns a statement from the system by its ID.
Partially updates a statement with the specified ID.
Updates a statement with the specified ID.
Returns a list of records...
Returns a list of records with the specified contact_id
Security
knox-authorizer
- Mock serverhttps://docs.api.rhythmsoftware.com/_mock/apis/collect/collect-v1/statements/{tenantId}/contact/{contact_id}
- https://collect.api.rhythmsoftware.comhttps://collect.api.rhythmsoftware.com/statements/{tenantId}/contact/{contact_id}
curl -i -X GET \
'https://docs.api.rhythmsoftware.com/_mock/apis/collect/collect-v1/statements/{tenantId}/contact/{contact_id}?fields=string&exclusiveStartKey=string' \
-H 'Authorization: Bearer <YOUR_JWT_HERE>'Response
{ "Count": 0, "Items": [ { … } ], "LastEvaluatedKey": "string" }